package com.house365.rest.exception;

/**
 * 非法服务输入异常
 * @author duhui
 *
 */
public class IllegalServiceInputException extends ServiceRunException {

    /**
     */
    private static final long serialVersionUID = 1L;

    public IllegalServiceInputException() {
		super();
	}

	public IllegalServiceInputException(String message, Throwable cuase) {
		super(message, cuase);
	}

	public IllegalServiceInputException(String message) {
		super(message);
	}

	public IllegalServiceInputException(Throwable cuase) {
		super(cuase);
	}
}
